@charset "utf-8";
/* CSS Document */

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
body.site {margin-top:60px; background-color: #8bb64d!important;overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;}
section.master{background-color: #8bb64d!important;}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;    
}

h1,
.header-dklgruen{
-webkit-hyphens: auto;-moz-hyphens: auto;
-ms-hyphens: auto; hyphens: auto; font-weight: 600 !important; text-transform: uppercase; letter-spacing: -1px!important;
display:inline-block !important; font-size: 33px!important; line-height:40px !important; color: #000; width:auto !important;  margin-bottom:15px !important;padding:10px 0px!important;}


h1:after,
.header-dklgruen:after{
	margin-top:10px;
	 padding:0px 0px 0px 0px !important;
display:block !important; 
content: '';
	 width:auto!important;

	 height:6.5px;

background: #045d57; /* Old browsers */
background: -moz-linear-gradient(left, #045d57 1%, #c5d31e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #045d57 1%,#c5d31e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #045d57 1%,#c5d31e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#045d57', endColorstr='#c5d31e',GradientType=1 ); /* IE6-9 */
}
h1.es-snackbar__title:after,
.myintro h1:after{ display: none !important}

b, h1, h2, h3, h4, h5, h6{
    color: #3b3b3b;
font-family: 'Arimo', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.content .item-page h3, .content .items-leading h3, .content .items-row h3 {
font-weight: normal !important
}



.myintro h1.new{ color:#89b844 !important; display:block !important; margin:0px !important; padding: 0px !important}
.myintro strong{ color:#5a5657!important}


.myintro:after{
	margin-top:10px;
	 padding:0px 0px 0px 0px !important;
display:block !important; 
content: '';
	 width:auto!important;

	 height:6.5px;

background: #045d57; /* Old browsers */
background: -moz-linear-gradient(left, #045d57 1%, #c5d31e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #045d57 1%,#c5d31e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #045d57 1%,#c5d31e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#045d57', endColorstr='#c5d31e',GradientType=1 ); /* IE6-9 */
}
.module .top-heading, .module > h3{ font-size:18px !important}

.navbar{
border-top: none !important;
margin: 0px auto !important;
height:75px !important;
}
.navbar .container  {
max-width:1250px !important;
 

}
.navbar .navbar-header .navbar-brand {
    padding:0px  0px!important;
    font-size:auto !important;
    line-height: auto !important;
    height: auto !important;
    margin: 0px 35px 0px -20px !important;
    letter-spacing: auto !important;
}

.navbar .navbar-header .navbar-brand img#logo {
display:block;
height:65px !important;min-height:65px !important;
width:180px !important;min-width:180px !important;
position:absolute;
z-index:2;
top:5px;
left:0px !important
}

.navbar ul.elegant-menu li.item-101115 {
height:75px !important; 
width:80px !important;
float: right !important;
font-size:12px !important;
line-height:17px !important;
margin: -10px 20px 0px 10px !important
}



ul.elegant-menu li.item-101115.divider .separator img { height:45px !important}

ul.elegant-menu li.item-101279 a {
 border:1px solid #ccc;  
font-weight: bold !important;
   height: 15px;
  width: 15px;
  background-color: #f2f2f2;
  border-radius: 50%;
 padding:5px 10px !important;
margin:auto 10px !important;
}
#es.es-dialog.has-footer.type-html .es-dialog-close-button{ display: none !important}

#es .es-nav-dropdown{margin-top:-8px !important}
.mod-es-sidebar-audios .es-side-widget:last-child,
.mod-es-sidebar-groups .es-side-widget:last-child,
.mod-es-sidebar-events .es-side-widget:last-child{ display: none !important}



ul.elegant-menu li.item-101020 a .wf-icon-zoom-link { display: none !important}


.master .container .wrap,
.sidebar{ background-color: #f9f9f7 !important}
.master .container .wrap .content{ background-color: #fff !important}
	
section.master { }

img.myimg{float:left; margin:10px 20px}

.es-sharing ul.es-sharing-list li:last-child{ display: none !important}


.es-profile-header:not([data-id="663"]):not([data-id="75"]):not([data-id="634"]):not([data-id="666"]):not([data-id="558"]):not([data-id="662"]):not([data-id="659"]):not([data-id="344"]):not([data-id="669"]):not([data-id="688"]):not([data-id="1121"]) i.es-verified{ display: none !important}


li.es-stream-item:not([data-actor="663"]):not([data-actor="75"]):not([data-actor="664"]):not([data-actor="666"]):not([data-actor="558"]):not([data-actor="662"]):not([data-actor="659"]):not([data-actor="344"]):not([data-actor="669"]):not([data-actor="634"]):not([data-actor="688"]):not([data-actor="1121"]) .es-stream-title i.es-verified{ display: none !important}




.mycontainer{position: relative;top:55px !important}

.mod-es-login{padding:10px !important}
.hlogin{
color: #045d57;
text-align: center;
font-size:15px;
color:#045d57;
font-weight: bold
}
.mod-es-login .es-form-login  button{width:70% !important; margin: 20px auto !important; height:50px !important }


ul{ margin:0px !important; padding:0px 0px 0px 0px!important;}
ul li{ margin:0px !important; padding:5px 0px!important;}

 

 


.navbar-right{
display:block !important;
 
margin-top: auto!important;
margin-bottom: auto!important;
padding: 20px 0 10px 0;
z-index: 9997 ;
position: relative}


.navbar-right ul li a{margin: 0px !important; padding: 0px 10px!important}
.navbar-right ul li b.toggle-menu{  text-indent: 8px !important}
.main-menu .elegant-menu > li.parent > ul,
ul.nav-child.unstyled.small{ 
z-index: 9998!important;
position: absolute!important;
margin: -20px 0px 0px -120px !important;
 

}
 
#es .es-snackbar,
.module .top-heading, .module > h3{ border-left:4px solid #254f81; color: #254f81 !important}
.es-forms__title .es-snackbar{ border:0px !important; background-color: transparent !important}


.footer {
    border-top: 0px !important;
    padding: 0px 0px 30px 0px !important;
}

.footer ul.elegant-menu { list-style: none!important; width: 100%!important;}
.footer ul.elegant-menu li  { float:left ; display: inline-block !important; padding:0px 10px !important}

.footer .custom,
.footer ul.elegant-menu li a  { color:#fff!important;}
.footer ul.elegant-menu li a:hover  { background: none !important}
.footer ul.elegant-menu li:first-child  {  padding:0px 20px 0px 0px}



.inline-block-helper {
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}


.kt-editor-info{
	text-indent: 150px
}

input#mod-search-searchword187{ padding:5px !important; }


img.expertenimg{
margin-right: 20px!important;
margin-bottom: 5px!important;
float: left!important;
height:110px!important;
width:110px!important;
border:0px !important;
	}


.bgimg{
background-image: url("../../../images/_urbane-gaerten.jpg");
background-repeat:no-repeat;
display: block;
min-height: 400px;
width:auto
}

/* Praxiswissen Boxen */
.boxpbdl,
.boxpbdl2{
margin:20px 0px 20px 25px;
 padding:10px 20px;
 background-color:#f2f2f2;
width:300px;
float:right;
clear: right !important;
  border-radius: 6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  border-left:4px solid #254f81; 
  }
.boxpbdl .header-gruen-serif,
.boxpbdl strong,
.boxpbdl .header-gruen-serif, 
.boxpbdl2 .header-gruen-serif,
.boxpbdl2 strong,
.boxpbdl2 .header-gruen-serif{ font-size:18px; font-weight: bold; margin:10px 0px}
 
.boxpbdl ul,
.boxpbdl2 ul{ margin:0px; padding:0px 0px 0px 10px;font-style: normal !important } 

.boxpbdl ul li,
.boxpbdl ul li a,
.boxpbdl2 ul li,
.boxpbdl2 ul li a{ margin:0px; padding:0px;font-style: normal !important } 



.pblatt ul {  margin-left:20px!important;padding:0px!important;  } 
.pblatt ul li {  margin:0px!important;padding:0px!important; } 

ul#ihue{ padding:15px !important; margin:0px 0px 30px 0px!important; list-style:none; border:1px solid #ccc;
  border-radius: 6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  } 
ul#ihue li{  margin:0px!important;padding:0px!important; list-style:none; border-bottom:1px solid #f2f2f2} 
 ul#ihue li:last-child{  border-bottom:0px} 
 ul#ihue li a{ line-height:26px!important; width:100% !important; display: block !important;padding:4px 8px; font-style: normal !important } 
  ul#ihue li a:hover{ background-color:#f2f2f2 !important;
    border-radius: 6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
} 


.teaser{margin: 0px 0px 40px 0px; padding:25px; background-color:#f5f5f5;border-left: 4px solid #254f81;border-radius: 3px; }



#es .es-navbar{ background-color: #045d57 !important; position: static !important; z-index:100!important}

.text-white { color: #FFF; }

.top10 { margin-top:10px; }
.top20 { margin-top:20px; }
.left5{ margin-left:5px; }
.right5{ margin-right:5px; }
.rounded {
  border-radius: 6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
}

.bgverlauf{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#045d57+0,045d57+58,ffffff+58,045d57+58,ffffff+58 */
background: #045d57; /* Old browsers */
background: -moz-linear-gradient(-45deg, #045d57 0%, #045d57 58%, #ffffff 58%, #045d57 58%, #ffffff 58%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #045d57 0%,#045d57 58%,#ffffff 58%,#045d57 58%,#ffffff 58%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #045d57 0%,#045d57 58%,#ffffff 58%,#045d57 58%,#ffffff 58%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#045d57', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
/* Form Seite Fehler */
 #slideout {
		position: fixed;
			 top: 30%;
			left: 0px;
			width: 35px;
			padding: 12px 0;
			text-align: center;
			background: #015d53;
			-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			transition-duration: 0.3s;
			-webkit-border-radius: 0 5px 5px 0;
			-moz-border-radius: 0 5px 5px 0;
			border-radius: 0 5px 5px 0;
			 z-index:999999 !important
}
 
#slideout_inner {
  position: fixed;border:1px solid #ccc!important;
  background-color: #fff;
  padding:10px;
  top: 30%;
  left: -267px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  cursor: pointer;
  display:block !important
 
}
#slideout:hover {
  left: 267px;
}
#slideout:hover #slideout_inner {
  left: 0px;
}
 
 #mod_rapid_contact{ width:100% !important; display:block}
.rapid_contact_form .input-group:first-child{ display:none !important}
.rapid_contact_form .input-group{ margin:5px 0px}

.rapid_contact.btn.btn-primary{
background-color: #015d53 !important;
color: #fff !important; width:100%!important;
display:block; margin:10px auto
}

#es .btn-es-default-o,
#es .btn-es-default-o:active, #es .btn-es-default-o:focus {
background-color: #015d53 !important;
color: #fff !important; 
border:0px !important 
}
#es .btn-es-default-o:hover{
background-color: #000 !important;
color: #fff !important; 
}
#es .o-btn-group.open .dropdown-toggle_ {
background-color: #000 !important;
}
#es .es-card__calendar-date {
 
    padding: 4px!important;
 
}
/* butt dklgrün*/
input.mybutt,
a.mybutt{
background-color: #015d53 !important;
color: #fff !important; width:auto!important;
padding:10px; font-size:16px !important;
display:inline-block; margin:10px auto;
padding:7px 14px!important;
border-radius: 6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
}
input.mybutt:hover,
a.mybutt:hover{
background-color: #c5d31e !important;

}
/* butt hellgrün*/
a.mybutt2{
background-color: #c5d31e !important;
color: #fff !important; width:auto!important;
padding:10px; font-size:16px !important;
display:inline-block; margin:10px auto;
padding:7px 14px;
border-radius: 6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
}

a.mybutt2:hover{
background-color: #015d53 !important;

}


#addressInput{  width:355px !important;  }
#suggesstion-box{  width:355px; display:block; position:absolute; z-index:999;background-color:#fff; }
#suggesstion-box #loclist{ list-style-type: none; margin:0px; padding:0px; }
#suggesstion-box #loclist li{ border-bottom:1px solid #fff;padding:5px; text-align:left; background-color: #FF0; text-indent: 10px}
#suggesstion-box #loclist li:hover{ background-color:#f2f2f2;cursor: pointer;}
#suggesstion-box #loclist li.nix{ border:1px solid #ccc;padding:5px; color:#333;     background-color: #f2f7e3;}


ul.newsfeed-ugrss{ margin: -30px 0px 0px 0px; padding:0px;list-style-type: none !important; }
ul.newsfeed-ugrss li{margin:50px 0px;padding:20px 0px; border-bottom: 1px solid #eeeeee;width:100%;float:none !important; clear: both !important; }
 
ul.newsfeed-ugrss li .feed-link{font-size:28px;}
ul.newsfeed-ugrss li .feed-item-date{text-align:left; font-size:12px; color:#015d53; font-weight:bold}
ul.newsfeed-ugrss li .feed-item-description{  width:100%; display: block !important}
ul.newsfeed-ugrss li .feed-item-description > ul{margin: 10px 0px; padding:0px; width: auto !important; list-style-type: disc !important; }
ul.newsfeed-ugrss li .feed-item-description ul li{ margin:5px 10px  !important;   border: none; padding:0px !important;width: auto !important}
ul.newsfeed-ugrss li .feed-item-description img{ border:0px; float: left; padding:0px 35px 35px 0px}



.mylocation-button {
top:-5px;
    position: relative;
    margin: 0px 20px 0px 20px;
 display:inline-block;
}
#locate_form input{ padding:5px !important; margin-bottom: 20px;}
#locate_form select { padding:10px !important}

#locate_form h5{font-size: 23px !important;}
#locate_form input.btn{top:0px;
    position: relative;
	background-color: #015d53 !important;
color: #fff !important; width:auto!important;
padding:10px; font-size:16px !important;
display:inline-block; margin:10px auto}
	
 

#locate_form input.btn:hover{
background-color: #c5d31e !important;

}
label#bg,
label#gip,
label#gsg,
label#ik{float:left; margin-right: 5px;padding:3px !important; font-size:18px !important}


ul.elegant-menu{ padding: 0px !important}

ul.elegant-menu li.item-101021 a.modal,
ul.elegant-menu li.item-101020 a.modal{
border:1px solid #c2c2c2;
padding:7px 14px;
border-radius: 6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;}
 ul.elegant-menu li.item-101021 a.modal:hover, 
ul.elegant-menu li.item-101020 a.modal:hover{ background-color:#f2f2f2}

ul.elegant-menu li.item-54{ display:none}
ul.elegant-menu li.item-101045 a.mysuche{ visibility:hidden }
ul.elegant-menu li.item-101045 a.mysuche:before{
	float: left;
content: '';
visibility:visible !important;
background-image: url(../images/suchen.svg);
width:24px;
height:24px;
display: block;
margin:0px 0px 0px 20px;

}
.main-menu .elegant-menu .parent .icon-chevron-down {
    display: inline-block !important;
 	left:-12px !important;
	position: relative !important; cursor: pointer;
	
}
.icon-chevron-down:before {
 font-size:10px !important;
	width: 5px !important;
	height: 5px !important; color:#ccc !important

}










.embed-container {
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.embed-container iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}
/* ratio 4x3 */
.embed-container.ratio4x3 {
  padding-bottom: 75%;
}


    .navbar-toggle {
      
    }
#main-navbar,
.navbar-collapse.in {

}
	

ul.latestnewsgudrun{
	list-style: none !important;
padding: 0px  !important;
margin: 0px !important;}


ul.latestnewsgudrun li{
border-bottom:1px solid #f2f2f2!important;
padding: 0px  !important;
margin: 20px 0px  !important; }

ul.latestnewsgudrun li:last-child{
border-bottom: none!important;
}
ul.latestnewsgudrun li h4{
font-size:18px !important;
line-height:26px !important;
color: #c5d31e !important;
font-weight: bold !important
}
.mylinkheader,
ul.latestnewsgudrun a{
font-size:16px !important;
line-height:20px !important;
top:-5px !important;
position: relative !important;
font-weight: bold !important
}

ul.latestnewsgudrun li img{
 float: none !important;
 width:100% !important;
 clear:both !important;
}
.blog h2{ color:#015d53 !important;}
.blog .span6{margin:30px 0px !important;}
.blog .span6:before{
	clear:both !important;
	margin:50px 0px 30px 0px;
	 padding:0px 0px 0px 0px !important;
display:block !important; 
content: '';
	 width:auto!important;

	 height:6.5px;

background: #045d57; /* Old browsers */
background: -moz-linear-gradient(left, #045d57 1%, #c5d31e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #045d57 1%,#c5d31e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #045d57 1%,#c5d31e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#045d57', endColorstr='#c5d31e',GradientType=1 ); /* IE6-9 */
 }

.blog #kt{margin:30px !important;display:block !important;  width:auto !important;clear:both !important;}

.blog .page-header{padding-top:30px !important}

dd.create .icon-calendar,
dd.category-name{font-weight: bold !important}
span[itemprop="genre"]{font-weight: normal !important}


#termine .newsfeed hr:last-child{display:none !important}


ul.micronav{padding:0px; margin: 0px;  list-style: none; }
ul.micronav li{margin:3px!important; padding:0px; float: left !important}
ul.micronav li a{color:#fff !important; background-color:#c5d31e !important;  padding:3px 5px; font-size:13.5px!important; line-height: 18px !important;
border-radius: 3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px; }
ul.micronav li a:hover{ background-color:#045d57 !important;  }



a.back-to-top:link {
 background:#045d57;
 color:#fff;
 position: fixed;
 z-index:9999!important;
 bottom:20px;
 right:-15px; text-decoration: none !important;
 padding: 20px;
 font-size:38px;
 line-height:40px;
 font-weight: bold;
 -moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
transform: rotate(90deg);
  border-radius: 6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
}
a.back-to-top span  {
bottom:-10px !important;
position: relative !important
}
a.back-to-top:hover{
 color:#c5d31e;
 text-decoration: none;
}
a.back-to-top:visited{
  color:#fff!important;
 text-decoration: none;
}


#sbox-window{top:-25px !important; height:520px !important;}

#sbox-content{ width:100%!important; padding:2.5%!important}


.view-dashboard .es-stream-embed__cover { display:none !important}
/*.view-dashboard .es-stream-embed .es-stream-embed__cover-img{ max-width: 50%!important; max-height:50% !important}
.view-dashboard .es-stream-embed  .es-stream-embed__cover{   margin:0px !important}*/


.mod-es-sidebar-groups .es-sidebar .btn.btn-es-primary.btn-create.btn-block.t-lg-mb--xl{ display: none!important;}


#es blockquote {
    padding: 5px 10px!important;
    margin: 0 0 10px!important;
    font-size: 13px!important;
	font-style:italic!important;

}

hr{ width: auto !important;}
 
#es .es-profile-header__title{ margin: 50px 10px 0px 10px !important }

.es-profile-header__badges,
.es-profile-header__bd-widget,
.es-teaser-about,
.es-teaser-date,
.es-profile-header__meta,
.es-profile-header__action-wrap,
ul.g-list-inline li{margin:10px !important}

.es-album-info h1.es-album-title { width:auto!important; display: inline-block !important;  }
.es-album-info h1.es-album-title a{ color: #444 !important}

.es-album-info .es-media-caption.es-album-caption{width:100%!important; display: block !important; }



ul.es-stream-filter-dropdown{ padding:10px !important}
ul.es-stream-filter-dropdown li:first-child{ width:100% !important; display: block !important; margin-bottom:10px !important}


.kt-comments .kt-comments__item{ margin-left: 0px !important}

.profile-edit #member-profile fieldset:nth-child(3){ visibility: hidden !important }

.es-data-truncater a{z-index:999;position: relative;margin:5px 0px}



#es .es-stream-pinned-divider span:before ,
#es .es-stream-pinned-divider span:after  {
border-top: 1px solid #000!important ; padding:0px 10px !important; width:auto !important
}
.es-streams .es-stream-pinned-divider  { background-color:yellow!important; padding:10px !important;top:10px!important ; }
.es-streams .es-stream-pinned-divider:nth-of-type(3) { background-color: #c2dbad!important; padding:10px !important;top:10px!important ; }
.es-stream-pinned-divider span { color:#000 !important }
ul.is-sticky{ border:5px solid yellow!important; background-color: #FFFFBF!important; padding:10px !important; margin-bottom:25px !important}


img.avatar{padding:0px !important; margin: 0px !important}

.kt-form-section{ margin:45px auto !important}


.myexpert:before{
content: url("https://urbane-gaerten.de/templates/elegant/images/expertinnen-gaerten.png");
background-repeat:no-repeat;
display: block;
height: 20px;
width:20px;
position: absolute;
z-index:99;
margin: 20px 0px 0px -12px
}

.rs_event_image{padding:10px 20px 30px 10px!important}
.rsepro-title-block a.rs_event_link{color: #015d53!important;}
.rsepro-title-block{padding-top:10px !important}

#es .video-container {

    overflow: auto !important;
}

#es .g-list-inline--dashed li {
border:0px !important
}
#kt{margin-top:20px !important}

.myinfo{ font-size:14px !important; font-weight: normal !important; margin-top:-30px !important;}
.mylist{}
ul li.o-tabs__item a.mylist.active{ }

.es-dialog-modal{min-height:480px !important}
.loc-fulladdress img{padding:0px 0px 20px 20px !important}	

/* ################################ ###############################################################*/
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 2560px) {

}

/* ################################ ###############################################################*/
@media all and  (max-width: 2400px)  {

}
/* ################################ ###############################################################*/
@media all and  (max-width: 2200px)  {

}


/* ################################ ###############################################################*/
@media all and  (max-width: 1900px)  {

}

/* ################################ ###############################################################*/
@media all and  (max-width: 1700px)  {

}

/* ################################ ###############################################################*/
@media all and (max-width: 1500px) {

 
}
/* ################################ ###############################################################*/
/*** Responsive Styles Large Desktop And Above ***/
@media all and (max-width: 1405px) {
 .navbar .navbar-header .navbar-brand { margin: 0px 35px  0px 10px!important;}
 #sbox-window{top:2vh !important; left:0px !important;height:550px !important;width:80% !important; margin:0px 10%!important;}
 
 
}
 /* ###############################################################################################*/
@media all and (max-width: 1250px) {

}

 /* ###############################################################################################*/
/*** Responsive Styles Standard Desktop Only ***/
@media only screen and ( max-width: 1100px ) {
 
.main-menu .elegant-menu>li a {

}
.navbar-right ul li a{margin: 0px !important; padding: 0px 6px!important}
.navbar-right ul li b.toggle-menu{  text-indent: 7px !important}
}

/* ###############################################################################################*/
@media only screen and ( max-width: 992px ) {
.master {padding: 40px 0px!important;}
 
ul.elegant-menu li.item-54,
.navbar ul.elegant-menu li.item-101115 {
display: none!important;
}
.navbar-toggle{ display:block !important; margin-top:15px !important}	
 
.main-menu .elegant-menu .parent .toggle-menu{
background-color:#f2f2f2!important;
font-size: 28px!important;
width: 44px!important;
height: 40px!important;
line-height: 36px!important;
 position: absolute!important;
 }
 
 
.main-menu .elegant-menu > li a {
    padding: 7.5px!important;
	margin:0px !important
}


.nav::after, .nav::before, .navbar-collapse::after, .navbar-collapse::before, .navbar-header::after, .navbar-header::before, .navbar::after, .navbar::before{ display: block !important}

.navbar .navbar-header .navbar-brand img#logo {
height:60px !important;max-height:60px !important;
margin: 0px 0px 0px 10px !important
}

.navbar .navbar-header .navbar-brand img#logoa {
width:216px!important;
height:55px !important;max-height:55px !important;
margin: 10px 0px 0px 10px !important
}


nav ul.elegant-menu{
border-top:3px solid #045d57!important;
width:100% !important;
margin:-12px auto 0px auto!important;
padding:20px!important;
background-color:#fff !important;
text-align: left !important
}

nav ul.elegant-menu > li{
padding: 0px 10% !important;
display: block!important;
width:100% !important;
border-bottom:1px solid #f2f2f2 !important
}


nav ul.elegant-menu > li:nth-last-child(2){
border: none !important
}

nav ul.elegant-menu > li a:hover{
 background-color: #f2f2f2!important;
}
nav ul.elegant-menu > li > a {
    padding:  0px!important;
	margin: 0px !important;
 height:38px !important;  line-height:20px !important; 
    display: block;
	width:100%; border:0px!important;
	 border-radius:0px!important;
  -webkit-border-radius:0px!important;
  -moz-border-radius:0px!important;
  text-indent:5px !important;
}


 /*
.main-menu .elegant-menu .parent .icon-chevron-down {
 margin-top: -38px !important;
    display: inline-block !important;
  right:20px !important; 
	position: absolute!important; cursor: pointer;text-align: center !important;
	
}
.icon-chevron-down:before {
 font-size:16px !important;
	width: 5px !important;
	height: 5px !important; color:#045d57!important;

}
*/

.main-menu .elegant-menu .parent .icon-chevron-down,
.icon-chevron-down:before {display: none!important;}



 .main-menu .elegant-menu > li.parent > ul,
ul.nav-child.unstyled.small{ 
z-index: auto!important;
position: static!important;
margin: 0px !important;
padding: 0px !important;
font-size:14px !important;
 border:0px !important;

-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
width:100% !important
}
.main-menu .elegant-menu > li.parent > ul:after,
.main-menu .elegant-menu > li.parent > ul:before {
 visibility: hidden!important;
top:-20px !important
}
 



ul.nav-child{

padding: 0px  !important;
margin: 0px  !important;
position: absolute !important
}


ul.nav-child li a:before{
content:' - ';
}
ul.nav-child li.current.active a{ font-weight:bold !important; color:#000!important;}


/*Mobile Untermenü direkt anzeigen*/
 .main-menu .elegant-menu .parent > ul {
    display: block!important;
}


ul.elegant-menu ul.nav-child li.parent:hover,
 ul.elegant-menu ul.nav-child{ 
min-width:100% !important;max-width:100% !important;
width:100% !important;
position: static!important;
margin: 0px !important;
 
}
ul.elegant-menu ul.nav-child li{ 
min-width:100% !important;
max-width:100% !important;
width:100% !important;
display: block !important;
position: static!important;
padding: 0px   !important;
margin: 0px !important;
 
}

ul.elegant-menu ul.nav-child li a{ 
min-width:100% !important;max-width:100% !important;
width:100% !important;
display: block !important;
position: static!important;
margin: 0px !important;
padding: 10px  !important;
text-indent:5px !important;
font-size:12px !important;
 line-height:22px !important;
}

.footer .custom{ width:100% !important; margin:0px auto !important; text-align: center !important}


}




/* ######################  one - column   #########################################################################*/
@media only screen and ( max-width: 767px ) {
label#gip,
label#gsg,
label#ik,
label#bg{float:left; margin-right:auto; margin-left:25px;
width:100% !important;
display:block !important;
}

.mycontainer{top:20px !important}
.wrap{margin-top:-35px !important}

#sbox-window{top:1vh !important; left:0px !important;height:550px !important;width:98% !important; margin:0px 1%!important;}
 
 
 
 nav ul.elegant-menu{
margin:0px auto 0px auto!important;
 
}
 
 
.praxis img{
 float: none !important;
 width:50% !important;
 margin: 10px 25%  !important;
 clear:both !important;
}

.footer ul.elegant-menu{
	color:#fff!important;
     border-top: none!important;
    width: 100% !important;
    margin: 0px !important;
    padding: 5px!important;
  background-color: transparent!important;
 }
 
.footer ul.elegant-menu li {
padding:0px 5px!important;
border-bottom: none !important;
}
 .wrap{ display:inline-block !important}
 
 .navigation-container{display: none !important;}
 .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-right: 0px!important;
    margin-left: 0px!important;
}

.teaser{margin: 15px auto 30px auto; }
.loc-address{ line-height:18px !important}
}

/* ###############################################################################################*/
@media only screen and ( max-width: 620px ) {
.navbar-header{ margin-right:0px !important}
.kt-editor-info{
	text-indent: -5px
}
#es .es-container {
    width: 100% !important;
display: block !important;
}

#es .es-content,
#es .es-container__sidebar {
    width: 100% !important;
    display: block!important;
    -webkit-flex-direction: wrap !important;
    -ms-flex-direction: wrap !important;
    flex-direction: wrap !important;
    -webkit-flex:wrap !important;
    -ms-flex: 0 0 0px;
    flex: 0 0 0px;
    margin: 0px  !important;
    min-width: auto !important;float:left !important
}
 
 /* Praxiswissen Boxen 2 */
.boxpbdl,
.boxpbdl2{
margin:20px 0px!important;
padding:10px!important;
width:100%!important;
float:none!important;
clear: none!important;
border-left: none!important;
}
.boxpbdl ul, 
.boxpbdl2 ul{
margin:0px 0px 0px 15px!important;
border-left: none!important;
  }
  
  
  
.es-side-widget{
border-bottom:1px solid #8bb64d !important;
    width:100%!important; 
	height: auto !important;
    display: block!important;	
	position: static!important;
	float:left !important;
	margin:10px auto !important;
	padding-bottom:15px !important
	}
 


.es-login .o-row .o-col--6{ width: 100% !important; display: block !important;}

.loc-fulladdress img{width:100% !important; display: block !important; margin-bottom:20px !important;padding:0px !important}
.blog .item img,
.blog .items-leading img,
.item-page img{
width:100% !important;
min-width:100% !important;
height: auto !important;
display:block !important;
margin:0px auto 20px auto!important;
padding:0px!important;
}	
}
/* ###############################################################################################*/
@media only screen and ( max-width: 576px ) {

	.col-xs-0{ display: none}
	
ul.elegant-menu{
margin:1px auto 0px auto!important;
}
img.myimg{float:none; margin:20px auto; width:100%}

#addressInput{  width:100% !important;  }
 
}
  
/* ###############################################################################################*/
@media only screen and ( max-width: 479px ) {

.item-page ol{ padding:0px; margin:0px 0px 0px 20px }
.item-page ol li{ line-height:18px; margin:10px 0px }


img.expertenimg{
margin-right: 0px auto!important;
float: none!important;
height:auto!important;
width:80%!important;
padding:5% 10% !important
	}

label#gip,
label#gsg,
label#ik,
label#bg{float:left; margin-right:auto; margin-left:25px;
width: auto!important;
display:block !important;
}

}

/* ###############################################################################################*/
@media only screen and ( max-width: 400px ) {


.navbar .navbar-header .navbar-brand{
padding:0px !important; margin:20px 0px 0px 20px !important; 
	}
.navbar .navbar-header .navbar-brand img#logoa {
width:175px!important;
height:45px !important;max-height:55px !important;
margin: 0px !important
}


#suggesstion-box{ width:auto !important; }	
 #sbox-window{top:.75vh !important; }
 

.bgimg {
    background-image: none!important;

    min-height: auto; 
    width: auto;
}
 
.mod-es-login .es-form-login  button{width:100% !important;  } 
#es .es-login-box__form,
.register-wrap,
.es-login .es-login-box,
.es-login .o-row .o-col--6,
.es-login .o-row { width: 100% !important; display: block !important;padding:0px !important; margin:0px !important  }


#es .es-login-box__form{ padding:10px  !important; margin:10px auto !important;}
#kt .kt-form-submit,
.kt-form-submit__cell{ width:100% !important; display: block !important;}


 #es.mod-es-stream .es-stream-list {
    overflow-x: hidden !important;
}
.master > .container {
    padding-left: 5px !important;
    padding-right: 5px !important;
}



}


/* ###############################################################################################*/
@media only screen and ( max-width: 320px ) {

.master > .container {
    padding: 10px 0px !important;

}


}
.uc-card-header{ background-color: #333!important;  }
.usercentrics-button.layout-1 .uc-banner-content .btn-list .uc-btn.uc-btn-primary,
.uc-embedding-wrapper .uc-embedding-buttons .uc-embedding-accept{ background: #045d57 !important}
.uc-powered-by-footer,
.uc-powered-by,
.uc-embedding-wrapper span {  display: none !important}

#usercentrics-button #uc-banner-modal .uc-banner-content {
    background-color: #fff!important
}
#usercentrics-button #uc-banner-modal .uc-optin-description {
    color: #000!important
}

.uc-card-body ul.uc-nav-tabs{ background-color: #666 !important}
 


.usercentrics-button .uc-corner-modal .uc-card-footer .uc-save-settings-button{
background: #045d57 !important
 }
#uc-btn-close-main-corner-modal use,            
#background use{ fill: #045d57 !important; }